#main-layout {
    /* font-family: 'Noto Sans', sans-serif; */
    font-family: 'Source Sans Pro', sans-serif;
}

.fondo-uanl {
    background: linear-gradient(153deg, rgb(0 74 146 / 68%) 11%, #ffffff33 100%);
}

.bg-black {
    --bs-bg-opacity: 1;
    background-color: #e9e7e1 !important;
}

#text-white {
    color: black !important;
    --bs-text-opacity: 1;
}

#text-white-50 {
    --bs-text-opacity: 1;
    color: black !important;
}

#text-black {
    --bs-text-opacity: 1;
    color: black !important;
    font-size: large;
}

.btn-outline-light {
    --bs-btn-color: #004a92 !important;
    --bs-btn-border-color: #004a92 !important;
    --bs-btn-hover-color: #ffffff !important;
    --bs-btn-hover-bg: #004a92 !important;
}

.btn-hov {
    color: black !important;
    border-color: black !important;
    background: #e9e7e1;
}

.btn-hov:hover {
    color: #ffffffb9 !important;
    background-color: #b3b2a9 !important;
    box-shadow: none !important;
}


/* .border-bottom {
    border-bottom: var(--bs-border-width) var(--bs-border-style) #db8ef4 !important;
} */

.color-princ {
    color: #110c11 !important;
}

.border-w {
    border-color: #110c11!important;
}

.card-img,
.card-img-bottom,
.card-img-top {
    width: 70% !important;
    margin: auto !important;
}

.regular-shadow {
    box-shadow: 0px 0px 14px 0px #004387 !important;
}

.promovago-logo {
    width: 10rem;
}

#divDescarga {
    text-align: center !important;
}

#videomp4 {
    margin-left: auto;
    margin-right: auto;
}